Subject: Trainer Candidate - Ashish Agarwal
From: Ashish Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:45:57 -0500

| | Tech Support Test

Name | Ashish Agarwal
E-mail | [email-masked]
Phone Number | (+91) 8960925080
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team lead | NY | 34000
Previous Employer 1 | Hinduja Global Solutions | Team Lead | 8th Dec 2019 | 27000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 15 to 30 days

Please briefly describe your work experience specifically in training?

I have been a part of transitioning of a new process of AXIS BANK with my previous organisation wherein I took batches of both the LOB, credit card and retail banking

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I took my first batch of training, the major problem which I faced was explaining the process as per the audience.
Gradually, I started observing that I need to use "Different strokes for different folks" so I planned to give me and them sometime to understand requirements of each other.
It took few days but Post that I was able to train everyone and ensured that the message which I want to convey is clear to the audience

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service only focussed on customer satisfaction by giving proper resolution
Great customer service is focussed on customer delight which involves resolution as well as follow up to get the confirmation, if the issue still persists or not, in order to avoid customer efforts to dial up again to IVR

What according to you makes you a good candidate for this position?

I am carrying overall experience of 6 yrs in customer service industry and in that I have been learning as to how to manage people, both customer and employee.

As per me, if we shall focus on actual need of the customer and try to resolve it by all ethical means by following all protocols of the company,.

We shall save efforts of both customer and employee
Leading to both customer satisfaction and employee satisfaction, which are good for business

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |